[rspec-users] Problem with refresh_specs

Jack Phelps lists at ruby-forum.com
Thu Feb 12 10:13:55 EST 2009

I am getting the same error with version 2.2.2; I'm testing out Heroku 
right now and am not sure of my ability to install it manually but will 
try. I'm not especially experienced with any of this, so if anyone's got 
any tips they're welcome :)

Posted via http://www.ruby-forum.com/.

More information about the rspec-users mailing list